* {
	padding: 0;
	margin: 0;
	font-family: cursive, "Noto Serif KR";
	word-break: keep-all;
}

.noto-serif-kr {
  font-family: "Noto Serif KR", serif;
  font-optical-sizing: auto;
  font-weight: <weight>;
  font-style: normal;
}

body {
	overflow: hidden;
}

h1 {
	font-weight: normal;
	font-size: 16px;
	color: white;
	text-orientation: upright;
	letter-spacing: 5px;
}

.titlekr {
	position: absolute;
	top: 12.5%;
	left: 0;
	width: 100%;
	height: 25%;
	z-index: 9;
	display: flex;
	justify-content: center;
	align-items: center;
	writing-mode: vertical-rl;
	font-size: 15px;
}

.titleen {
	position: absolute;
	bottom: 0%;
	left: 0;
	width: 100%;
	height: 35%;
/*	background-color: blue;*/
	display: flex;
	align-items: center;
	justify-content: center;
}

img {
	position: absolute;
	width: 100%;
	height: auto;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	z-index: -1;
}

@media screen and (max-aspect-ratio: 3/2) {
	img {
		width: auto;
		height: 100%;
	}
}

@media screen and (max-width: 1100px) {
	.titlekr {
		top: 0;
		height: 50%;
	}
}